港岛小黑
2022-06-24 11:53
浏览 17

windows server2016禁用tls1.0后,还是显示支持tls1.0

因为网安漏洞扫描,发现网站存在tls1.0启用高危漏洞,所以要想办法禁用tls1.0,按照在网上查到的办法,都是采用在注册表禁用tls1.0,还有采用安装IISCrypto.exe禁用都不行。将注册表中tls1.0 client和server都调成禁用也不行。服务器使用的是windows server 2016 IIS为10.0,有没有大佬碰到该情况,可以解决的?

img

img

相关推荐 更多相似问题